Subject: linux-next: Signed-off-by missing for commits in the kvms390 tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 20 Jul 2022 08:26:39 +1000

Hi all,

Commits

  52db9dcc7b3b ("KVM: s390: resetting the Topology-Change-Report")
  a20e4a94c7e8 ("KVM: s390: guest support for topology function")
  117e052974c0 ("KVM: s390: Cleanup ipte lock access and SIIF facility checks")

are missing a Signed-off-by from their committer.

-- 
Cheers,
Stephen Rothwell